{% asset app.js %}

<!-- Matomo -->
<script defer="true" type="text/javascript">
 var _paq = window._paq || [];
 /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
 _paq.push(['requireConsent']);
 _paq.push(['trackPageView']);
 _paq.push(['enableLinkTracking']);
 (function() {
     var u="//analytics.unitoo.it/";
     _paq.push(['setTrackerUrl', u+'matomo.php']);
     _paq.push(['setSiteId', '1']);
     var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
     g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
 })();
</script>
<!-- End Matomo Code -->

<!--Track mailto-->
<script defer="true">
 jQuery(document).ready(function($) {
     $("a[href^='mailto:']").on("click", function (e) {
         _paq.push(['trackGoal', 1]);
     });
 });
</script>
<!--End Track mailto-->
